/*@font-face {
    font-family: Ailerons;
    src: url(fonts/Ailerons-Typeface.otf);
    
}*/

body{ overflow:hidden; font-family: 'Open Sans', sans-serif!important; }

a{ color:#fff; padding:0; text-decoration:none; }

.pad{ padding:0!important; }

#page { width: 100%!important; }

.siteheading-common{
    color: #292929;
    margin: 0;
    letter-spacing: 0.72px;
}

h1.siteheading-common {
    font-size: 36px;
}

h2.siteheading-common {
    font-size: 30px;
    font-weight: 400;
}

.heading-white{
    color: #fff;
}

a.services{
    transition: 0.6s;
}

a.services:hover {
    text-decoration: none;
}


a.services:hover h2 {
    text-shadow: 0 0 50px #000;
        transition: 0.6s;
}

/**tabs services**/

.tab {
  position: relative;
  overflow: hidden;
  background: #fff;
  width: 100%;
  margin: 0 auto;
  line-height: 1.5;
  font-weight: 300;
  color: #888;
  -webkit-font-smoothing: antialiased;
}

.tabs {
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin: 0;
    width: 35%;
    padding: 0;
}
.tabs li {
  float: none;
  line-height: 38px;
  overflow: hidden;
  padding: 0;
  position: relative;
}
.tabs a {
  background-color: #eff0f200;
    border-bottom: 1px solid #fff;
    color: #888;
    font-weight: 500;
    display: block;
    padding: 5px 15px;
    letter-spacing: 0;
    color: #2f2f2f;
    font-size: 24px;
    outline: none;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border-bottom: 2px solid #c9bfb2;
}

.tabs a:hover {
    background: rgba(201, 191, 178, 0.36);
    text-decoration: none;
    color: #2f2f2f;
}

.tabs a:focus {
    background: rgba(201, 191, 178, 0.36);
    text-decoration: none;
    color: #2f2f2f;
}

.tabs_item {
  display: none;
  padding: 0;
}
.tabs_item h4 {
    color: #000;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.48px;
    margin:30px 0;
}
.tabs_item img {
  width: 268px;
  float: left;
  margin-right: 30px;
}
.tabs_item:first-child {
  display: block;
}

.current a {
  background: rgba(201, 191, 178, 0.36);
    font-weight: 700;
}

.tab_content {
    width: 64%;
    vertical-align: top;
    display: inline-block;
}

.tabs_item-img{
        display: inline-block;
    width: 45%;
    margin: 0 39px;
}

.tabs_item-content {
    display: inline-block;
    width: 41%;
    vertical-align: top;
}

.service-page-heading-styling h2 {
    font-size: 36px;
    font-weight: 700;
}

.service-page-heading-styling p {
    font-size: 16px;
    font-weight: 400;
}

h4.tabs-heading {
    color: #000000;
    font-size: 36px;
    font-weight: 600;
    letter-spacing: 0.72px;
    margin: 0 0 34px;
}

.tabs_item-content ul{
    padding:0;
}

.tabs_item-content ul li {
    list-style: outside;
    font-size: 18px;
    color: #000;
}

.tabs_item-content a {
    background-color: #d07e00;
    border: 1px solid #d07e00;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.32px;
    transition: 0.6s;
    padding: 4px 30px;
    margin: 30px 0 0;
    display: block;
    width: 150px;
    text-align: center;
}

.tabs_item-content a:hover {
    text-decoration: none;
    color: #d07e00;
    background: transparent;
}

/**end tabs services**/

.page-template-about-us-page .row.about-sol-archi.service-page-heading-styling {
    display: none;
}

.page-template-services-page .inner-pages-banner {
    display: none;
}

.service-page-heading-styling {
    width: 70%;
    padding-left: 15.4%!important;
    padding-right: 10%!important;
    margin-top: 8%!important;
    margin-bottom: 5%!important;
}

.page-template-gallery-page .inner-pages-banner{
    display: none;
}

a.site-link{
    background-color: #d07e00;
    border: 1px solid #d07e00;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.32px;
    transition: 0.6s;
    padding: 4px 30px;
}

a.site-link:hover{
    text-decoration: none;
    background: transparent;
    transition: 0.6s;
    color: #d07e00;
}

p.site-ptext{
    margin: 0;
    font-size: 14px;
}

p.ptext-white{
    color: #fff;
}

hr.site-hr{
    margin: 15px 0;
    height: 2px;
    background: #fff;
}

body.home .home-page-banner {
    display: block;
}

body.home .inner-pages-banner{
    display: none;
}

.home-page-banner {
    display: none;
}

.inner-pages-banner{
    display: block;
}

.inner-apge-content {
    padding: 40px 0 119px;
}
.inner-apge-content p {
    margin: 0;
    letter-spacing: 0.4px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.32px;
}

.contact-page-form input {
   width: 100%;
    padding: 10px 15px;
    margin: 0 0 5px;
    border: 0;
    border-radius: 0;
    transition: 0.6s;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
    background-color: #ffffff;
}

.contact-page-form textarea {
    width: 100%;
    padding: 10px 15px;
    margin: 0 0 5px;
    border: 0;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
    border-radius: 0;
    transition: 0.6s;
    height:143px;
}

.contact-page-form textarea:focus{
    border: 1px solid #2a2d2f;
    transition: 0.6s
}

.contact-page-form input:focus{
    border: 1px solid #2a2d2f;
    transition: 0.6s
}

.contact-with-info strong {
    font-size: 24px;
    margin: 16px 0 22px;
    display: block;
}

.contact-with-info p a {
    color: #000;
}

.contact-with-info p {
    font-size: 16px;
    font-weight: 400;
    display: block;
    margin: 0 0 15px;
}
.contact-with-info img {height: 360px !important; object-fit: cover;}

.contact-with-info h2 {
    font-weight: 600;
    font-size: 36px;
margin:-8px 0 0px;
}
.contact-with-info {
    margin-bottom: 57px;
}

.contact-page-form .form-btn-style {
    background-color: #d07e00;
    border: 1px solid #d07e00;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.32px;
    transition: 0.6s;
    padding: 4px 30px;
    box-shadow: none;
margin:20px 0 0;
}

.contact-page-form .form-btn-style:hover{
    color: #d07e00;
    background: transparent;
}

input.form-btn-style {
    width: 120px;
    float: right;
    transition: 0.6s;
}

input.form-btn-style:hover{
    transition: 0.6s;
    color: #fff;
    background: #2a2d2f;
}

.contact-page-form label {
    margin: 10px 0 4px 0;
}

header {
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: center!important;
    padding: 16px 0 1px!important;
}

.header-bar {
    background-color: #292929;
    opacity: 0.95;
    padding: 18px 20px 20px;
}
.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target {padding:8px 16px 0;}

.header-logo {
    text-align: center;
}


.banner-title {
    width: 50%;
    text-align: right;
    -webkit-clip-path: polygon(0 0, 75% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 75% 0, 100% 100%, 0% 100%);
    background-color: rgba(201, 191, 177, 0.9);
    padding: 22px;
    margin: 238px 0 30px;
}

.banner-title h1 {
    width: 75%;
}

.banner-title hr {
    width: 85%;
    clear: both;
}

.banner-title a {
    display: block;
    width: 180px;
    text-align: center;
    float: right;
    margin-right: 20%;
}

.welcom-img {
    position: absolute;
}

.welcom-img img{

}

.welcom-content {
    display: inline-block;
    position: relative;
    background-image: linear-gradient(180deg, rgba(201, 191, 178, 0.66) 0%, #c9bfb2 100%);
    padding: 50px 30px 15px 30px;
    -webkit-clip-path: polygon(35% 0, 100% 0, 100% 100%, 10% 100%);
    clip-path: polygon(35% 0, 100% 0, 100% 100%, 10% 100%);
    margin: 30px 0 0 0;
    width: 770px;
    margin-left: 200px;
}

.welcom-content-inner {
    width: 60%;
    margin-left: 40%;
}

.welcom-content-inner h2{
    font-weight: 500;
}

.welcom-content-inner p{

}

.welcom-content-inner a.site-link{
    float: right;
    margin: 20px 0 0 0;
}

section.welcome-sol-architecture {
    padding: 40px 0;
}

section.recent-project-home { padding-top:0px; padding-bottom:40px;
}

.welcom-content-inner hr.site-hr {
    margin-left: -20%;
}

section.services-home hr {
    display: block;
    width: 84%;
    background: #c9bfb2;
}
section.services-home h2 {
    display: block;
    width: 100%;
}

.services-loop{
    margin: 30px 0;
    position: relative;
}

.services{
    position: relative;
    cursor: pointer;
}

.services::before{
    background: rgba(41, 41, 41, 0.6);
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 0;
    transition: 0.4s;
}

.services:hover::before {
    background: transparent;
    transition: 0.4s;
}

.custome-cols {
    width: 175px;
    height: 250px;
    margin: 0 8px;
}

.services h2 {
    position: relative;
    z-index: 99;
    text-align: center;
    padding: 0px 20px 0;
    font-size: 18px;
    height: 250px;
display: table-cell !important; vertical-align: middle;
}

.custome-cols h2:hover {
    text-shadow: 0 0 40px #000;
}

body.home .service-page-heading-styling {
    display: none;
}

.page-template-contact-page .inner-pages-banner {
    display: none;
}

.service-lopp-a {
    clear: both;
    float: right;
    position: absolute;
    right: 10px;
    bottom: -60px;
}

.portfolio-section {
    position: relative;
}

.portfolio{
	padding-top: 101px;
	padding-right: 0;
	padding-bottom: 80px;
	padding-left: 0;
}

.portfolio-content-with-img {
    position: relative;
    z-index: 99;
}

.portfolio-img {
    position: absolute;
    right: 0;
    top: 15px;
    z-index: 0;
}

.portfolio-content{
    display: inline-block;
    position: relative;
    background-image: linear-gradient(180deg, rgba(201, 191, 178, 0.66) 0%, #c9bfb2 100%);
    padding: 30px 25px 40px;
    -webkit-clip-path: polygon(0 0, 75% 0, 100% 100%, 0 100%);
clip-path: polygon(0 0, 75% 0, 100% 100%, 0 100%);
    margin: 0;
}

.portfolio-content-inner h2 {
    width: 50%;
    margin-left: 25%;
}

.portfolio-content-inner p {
    width: 50%;
    margin-left: 25%;
}

.portfolio-content-inner a {
    margin-left: 25%;
    margin-top: 20px;
    display: block;
    width: 160px;
    text-align: center;
}

.portfolio-content-inner hr {
    width: 80%;
}

.portfolio-content-with-img img {
    margin: 20px 0 0;
}

.inner-pages-banner-content {
    margin: 100px 0;
    color: #fff;
}

.inner-pages-banner-content hr {
    margin-left: 30px;
}

.inner-pages-banner-content p {
    width: 60%;
}

.inner-pages-banner-content strong {
    font-weight: 300;
    letter-spacing: 1px;
}

.inner-pages-banner-content span {
    width: 60%;
    display: block;
    margin: 10px 0 0;
}
.carousel-inner img {height:365px !important; object-fit:cover;}
#slider-thumbs img  {height:70px !important; object-fit:cover;}

.about-project{
    padding: 40px 0 57px;
}
.about-project-loop h2 {width:450px;}

.about-project-loop a {
    display: block;
}
.adnz-section .pad {padding-left: 21px !important;}

.about-sol-archi{
    clear: both;
    background-image: linear-gradient(180deg, rgba(201, 191, 178, 0.66) 0%, #c9bfb2 100%);
    -webkit-clip-path: polygon(0 0, 75% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 75% 0, 100% 100%, 0% 100%);
    padding: 40px;
}

.about-project .about-sol-archi {
    margin: 30px 0;
}

.about-sol-archi h2{
    display: block;
    width: 100%;
    color: #000;
}

.about-sol-archi hr{
    margin-left: 25px;
    width: 50%;
}

.about-sol-archi p{
    display: block;
    width: 100%;
    font-weight: 500;
}

footer {
    background-color: #292929;
    padding: 60px 0;
}

.footer-logo {
    text-align: center;
}

.footer-get-in-touch {
    color: #fff;
    text-align: center;
}

.footer-contact-address {
    color: #fff;
    width: 280px;
    margin: 0 auto;
}

.footer-contact-address p a {
    color: #ffffff;
}
.footer-contact-address p {
    margin: 0;
    color: #ffffff;
    font-size: 14px;
}

.adnz-list{
    width: 50%;
    float: left;
    margin: 0 0 10px;
}

.adnz-section{

}

.adnz-section h2{
    font-size: 14px;
    margin: 10px 0;
    font-weight: 500;
}

.adnz-section ul{
    padding: 0;
    margin: 0;
}

.adnz-section ul li{
    list-style: none;
    line-height: 16px;
}

.adnz-section ul li p{
    font-size: 14px;
    margin: 0;
    width: 48%;
    display: inline-block;
    font-weight: 500;
}

.adnz-section ul li span{
    font-size: 14px;
    width: 48%;
    display: inline-block;
    vertical-align: text-top;
    font-weight: 500;
}

ul#menu-gallery-nav {
    padding: 0;
    margin: 0;
}
a {outline:none !important; text-decoration:none !important;}
ul#menu-gallery-nav li{
   padding: 5px 15px 5px;
    list-style: none;
    border-bottom: 2px solid #c9bfb2;
    transition: 0.6s;
}

ul#menu-gallery-nav li.current_page_item {
    background-color: #c9bfb2;
}

ul#menu-gallery-nav li:hover {
    background: #c9bfb2;
    transition: 0.6s;
    cursor: pointer;
}

ul#menu-gallery-nav li a{
    color: #000000;
    font-size: 24px;
}

.gallery-sec{
    padding: 40px 0 80px;
}

.gallery-detail h2 {
    margin: 0;
    font-size: 30px;
    color: #000;
    font-weight: 600;
padding:0 0 0 13px;
}

.gallery-detail h2 span {
    color: #c9bfb2;
    font-weight: 400;
    position: relative;
    margin-right: 40px;
}

.gallery-detail h2 span::after {
    content: '';
    width: 20px;
    height: 2px;
    border-bottom: 2px solid #c9bfb2;
    position: absolute;
    top: 20px;
    left: 40px;
}

.gallery-detail p {
        color: #000;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.32px;
padding:0 0 0 13px;
}

.gallery-imgs{
    margin: 20px 0 8px;
}

.gallery-detail {
    padding-left: 51px !important;
}

.hide-bullets {
  list-style:none;
  margin-left: -28px;
  margin-top:0;
}

.thumbnail {
    padding: 0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

ul.hide-bullets li {
    padding: 2px;
    height: 70px;
    width: 108px;
    overflow: hidden;
    display: inline-block;
}

ul.hide-bullets li a {
    border: 0;
    padding: 0;
    margin: 0;
}

/*======================header==================================*/

@media screen and (max-width:1600px) {

}

@media screen and (max-width:1400px) {

}

@media screen and (max-width:1200px) {
	a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
        padding: 10px 12px;
    }

    .inner-pages-banner-content p {
        width: 90%;
    }

    .inner-pages-banner-content span {
        width: 90%;
    }
}

@media screen and (max-width:992px) {
    .welcom-content{
        width: 100%;
        margin-left: 10%;
    }

    a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
        padding: 10px 8px;
        font-size: 14px;
    }

    .services {
        margin-bottom: 30px;
        background-size: cover!important;
        background-position: center!important;
    }

    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
        text-align: right;
        color: #fff;
    }

    a.ubermenu-responsive-toggle svg {
        margin-right: 10px;
    }
 
    .about-adnz-logo img {
        width: 100%;
    }
    
    .tabs_item-content {
    display: inline-block;
    width: 100%;
    }

.tabs_item-img {
    display: block;
    width: auto;
    }
    
.tabs_item-content {
    padding: 0 0 0 40px;
}

.service-page-heading-styling {
    width: 100%;
    }
    
    .custome-cols {
    margin: 8px;
    }

}

@media screen and (max-width:800px) {
    .welcom-content {
        margin-left: 0%;
    }
}

@media screen and (max-width:769px) {
    .banner-title {
        width: 80%;
    }

    .portfolio-content {
        width: 100%;
    }

    .adnz-list {
        width: 100%;
    }

    .about-adnz-logo img {
        width: auto;
        margin: 0 20px 40px;
    }

    .inner-pages-banner-content {
        margin: 50px;
    }

    .portfolio-content-inner h2 {
        width: 90%;
        margin-left: 5%;
    }

    .portfolio-content-inner p {
        width: 70%;
        margin-left: 5%;
    }

    .portfolio-content-inner a {
        margin-left: 5%;
    }

    .footer-contact-address {
        width: auto;
    }

    .gallery-detail {
        margin: 50px 0 0;
    }

.custome-cols {
    margin: 8px auto;
}

}

@media screen and (max-width:570px) {

    .gallery-detail h2 {
        font-size: 24px;
    }
	.footer-get-in-touch {
        margin: 50px 0;
    }

    .row.adnz-section .col-md-8.pad {
        padding: 0 30px!important;
    }

    .footer-contact-address {
        text-align: center;
    }

    section.services-home {
        padding: 0 20px;
    }

.portfolio-content-with-img img {
    width: 100%;
}

    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
        position: absolute;
        right: 0;
        top: -50px;
    }

    .header-logo {
        text-align: left;
    }

    .banner-title{
        margin: 100px 0 30px;
    }

    .banner-title a {
        float: none;
        margin-right: 0;
    }

    a.site-link {
        font-size: 12px;
        font-weight: 400;
        padding: 4px 0;
        width: 120px!important;
        text-align: center;
        padding: 4px 10px;
    }

    .banner-title hr {
        width: 85%;
        margin: 5px 0;
    }

    .banner-title h1 {
        width: 90%;
        text-align: left;
    }

    h1.siteheading-common {
        font-size: 18px;
    }

    h2.siteheading-common {
        font-size: 18px;
        font-weight: 600!important;
    }

    .service-lopp-a {
        bottom: -20px;
    }

    .inner-pages-banner-content p {
        width: 100%;
    }

    .inner-pages-banner-content span {
        width: 100%;
    }
    
    .tabs {
    width: 100%;
    }
    
    .tabs a {
    padding: 0px 20px;
    font-size: 16px;
    }
    
    .service-page-heading-styling {
    padding-left: 10%!important;
    }
    
    .tab_content {
    width: 100%;
    }
    
    .tabs_item img {
    width: 300px;
}

h4.tabs-heading {
    font-size: 24px;
    margin: 0 0 10px;
}
    
}

@media screen and (max-width:480px) {
    .welcom-img {
        position: initial;
    }

    .welcom-content {
        -webkit-clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%);
    }

    .welcom-content-inner {
        width: 85%;
        margin-left: 15%;
    }

    .welcom-img img {
        width: 100%;
    }

    .about-sol-archi {
        padding: 40px 10px;
    }

    .inner-pages-banner-content {
        margin: 50px 20px;
    }

    .portfolio-content {
        padding: 20px;
        -webkit-clip-path: polygon(0 0, 85% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 85% 0, 100% 100%, 0 100%);
    }

    .portfolio-img{
        position: initial;
    }

    .portfolio-img img{
        width: 100%;
    }

    .portfolio {
        padding: 50px 0;
    }
}

@media screen and (max-width:420px) and (min-width: 320px) {
    a.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-skin-none.ubermenu-loc-.ubermenu-responsive-toggle-content-align-left.ubermenu-responsive-toggle-align-full {
        padding: 20px 5px;
    }
}